<% @messages.each do |message| %>
    <div class="message <% if message.sender_id == current_user.id %>sent<% else %>received<% end %> <% if message.sender_id == @user.id and !message.is_read %>unread<% end %>">
      <div class="name">
        <%= message.sender.name %>
      </div>
      <div class="text">
        <%= message.text.gsub(URI.regexp, '<a href="\0" target="_blank">\0</a>').html_safe %>
      </div>
      <div class="time">
        <%= message.created_at.strftime("%I:%M%P") %>
      </div>
      <div class="clear-height">
      </div>  
    </div>
<% end %>